<!DOCTYPE html>
<html lang="en">

@@include('html/head.html', {
"title":"Главная"
})
<body>
    @@include('html/header.html', {})
    <main class="main">
       <div class="breadcrumbs">
        <div class="container">
            <a class="breadcrumb__link" href="#">Каталог товаров</a>
            <a class="breadcrumb__link" href="#">Спецодежда</a>
            <a class="breadcrumb__link" href="#">Спецодежда зимняя</a>
        </div>
       </div>
       <section class="section__winter-overalls">
        <div class="container">
            <h1 class="section__title">Спецодежда Зимняя</h1>
            <div class="section__tags" id="tags">
                <button class="tag__link">Спецодежда с заключением Минпромторга</button>
                <button class="tag__link tag__link--active">Костюмы женские</button>
                <button class="tag__link">Костюмы мужские</button>
                <button class="tag__link tag_visibility">Костюмы сварщика</button>
                <button class="tag__link tag_visibility">Жилеты женские</button>
                <button class="tag__link tag_visibility">Жилеты мужские</button>
                <button class="tag__link tag_visibility">Жилеты зимние</button>
                <button class="tag__link tag_visibility">Брюки</button>
                <button class="tag__link tag_visibility">Куртки женские</button>
                <button class="tag__link tag_visibility">Куртки мужские</button>
                <button class="tag__link tag_visibility">Полукомбинезоны зимние</button>
                <button class="tag__link tag_visibility">Костюмы сварщика</button>
                <button class="tag__link tag_visibility">Жилеты женские</button>
                <button class="tag__link tag_visibility">Жилеты мужские</button>
                <button class="btn-close" href="#">Свернуть</button>
            </div>
            <div class="mobile-block__wrapper">
                <div class="catalog-sorting">
                    <form>
                        <div class="select" data-state="">
                          <div class="select__title" data-default="Option 0">По возрастанию цены</div>
                          <div class="select__content">
                            <input id="singleSelect0" class="select__input" type="radio" name="singleSelect" checked />
                            <label for="singleSelect0" class="select__label">По возрастанию цены</label>
                            <input id="singleSelect1" class="select__input" type="radio" name="singleSelect" />
                            <label for="singleSelect1" class="select__label">По популярности</label>
                            <input id="singleSelect2" class="select__input" type="radio" name="singleSelect" />
                            <label for="singleSelect2" class="select__label">По возрастанию цены</label>
                            <input id="singleSelect3" class="select__input" type="radio" name="singleSelect" />
                            <label for="singleSelect3" class="select__label">По убыванию цены</label>
                            <input id="singleSelect4" class="select__input" type="radio" name="singleSelect" />
                            <label for="singleSelect4" class="select__label">По новинкам</label>
                             <input id="singleSelect4" class="select__input" type="radio" name="singleSelect" />
                            <label for="singleSelect4" class="select__label">По скидке</label>
                             <input id="singleSelect4" class="select__input" type="radio" name="singleSelect" />
                            <label for="singleSelect4" class="select__label">По алфавиту</label>
                          </div>
                        </div>
                      </form>
                   
                  
                </div>
                <div class="mobile-catalog-filter">
                    <button class="filter-mobile" href="">Фильтр</button>
                </div>
            </div>
            <div class="catalog-content">
                <div class="container">
                    <div class="catalog-wrapper">
                        <div class="mobile-aside-filter-wrapper">
                            <aside class="catalog-aside">
                                <div class="mobile-filter-close">
                                    <button class="filter-close__btn">Фильтр</button>
                                </div>
                                <div class="aside-filer__list" id="aside-filer__list">
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Цена, руб
                                     </div>
                                     <div class="aside-filter-content">
                                        <div class="range-wrapper">
                                            <div class="price-input">
                                              <div class="field">
                                                <input type="text" class="input-min" value="86" maxlength="6">
                                                <span class="range-text">от</span>
                                              </div>
                                              <div class="field">
                                                <input type="text" class="input-max" value="100000" maxlength="6">
                                                <span class="range-text">до</span>
                                              </div>
                                            </div>
                                            <div class="slider">
                                              <div class="progress"></div>
                                            </div>
                                            <div class="range-input">
                                              <input type="range" class="range-min" min="0" max="10000" value="2500" step="100">
                                              <input type="range" class="range-max" min="0" max="10000" value="7500" step="100">
                                            </div>
                                        </div>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Вид изделия
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="product_type1" name="product_type1" value="product">
                                             <label for="product_type1">Брюки</label><br>
                                             <input class="input-checkbox" type="checkbox" id="product_type2" disabled="disabled" name="product_type2" value="product">
                                             <label for="product_type2" disabled="disabled">Жилет</label><br>
                                             <input class="input-checkbox" type="checkbox" id="product_type3" name="product_type3" value="product">
                                             <label for="product_type3">Костюм</label><br>
                                             <input class="input-checkbox" type="checkbox" id="product_type4" name="product_type4" value="product">
                                             <label for="product_type4">Куртка</label><br>
                                             <input class="input-checkbox" type="checkbox" id="product_type5" name="product_type5" value="product">
                                             <label for="product_type5">Полукомбинезон</label><br>
                                           </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Сезон
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="season_type1" name="season_type1" value="season">
                                             <label class="label-checkbox" for="season_type1">Зима</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Торговая марка / Бренд
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="brand_type1" name="brand_type1" value="brand">
                                             <label class="label-checkbox" for="brand_type1">CИРИУС</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Пол
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="gender_type1" name="gender_type1" value="gender">
                                             <label class="label-checkbox" for="gender_type1">Женский</label><br>
                                             <input class="input-checkbox" type="checkbox" id="gender_type2" name="gender_type2" value="gender">
                                             <label class="label-checkbox" for="gender_type2">Мужской</label><br>
                                             <input class="input-checkbox" type="checkbox" id="gender_type3" name="gender_type3" value="gender">
                                             <label class="label-checkbox" for="gender_type3">Универсальный</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Состав
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="fabric_type1" name="fabric_type1" value="fabric">
                                             <label class="label-checkbox" for="fabric_type1">Брюки</label><br>
                                             <input class="input-checkbox" type="checkbox" id="fabric_type2" name="fabric_type2" value="fabric">
                                             <label class="label-checkbox" for="fabric_type2">Жилет</label><br>
                                             <input class="input-checkbox" type="checkbox" id="fabric_type3" name="fabric_type3" value="fabric">
                                             <label class="label-checkbox" for="fabric_type3">Костюм</label><br>
                                             <input class="input-checkbox" type="checkbox" id="fabric_type4" name="fabric_type4" value="fabric">
                                             <label class="label-checkbox" for="fabric_type4">Куртка</label><br>
                                             <input class="input-checkbox" type="checkbox" id="fabric_type5" name="fabric_type5" value="fabric">
                                             <label class="label-checkbox" for="fabric_type5">Комбинезон</label><br>
                                             <input class="input-checkbox" type="checkbox" id="fabric_type6" name="gender_type6" value="fabric">
                                             <label class="label-checkbox" for="fabric_type6">Полукомбинезон</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Ткань/Материал верха
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="textile_type1" name="textile_type1" value="textile">
                                             <label class="label-checkbox" for="textile_type1">Брюки</label><br>
                                             <input class="input-checkbox" type="checkbox" id="textile_type2" name="textile_type2" value="textile">
                                             <label class="label-checkbox" for="textile_type2">Жилет</label><br>
                                             <input class="input-checkbox" type="checkbox" id="textile_type3" name="textile_type3" value="textile">
                                             <label class="label-checkbox" for="textile_type3">Костюм</label><br>
                                             <input class="input-checkbox" type="checkbox" id="textile_type4" name="textile_type4" value="textile">
                                             <label class="label-checkbox" for="textile_type4">Куртка</label><br>
                                             <input class="input-checkbox" type="checkbox" id="textile_type5" name="textile_type5" value="textile">
                                             <label class="label-checkbox" for="textile_type5">Комбинезон</label><br>
                                             <input class="input-checkbox" type="checkbox" id="textile_type6" name="textile_type6" value="textile">
                                             <label class="label-checkbox" for="textile_type6">Полукомбинезон</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Утеплитель
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="insulation_type1" name="insulation_type1" value="insulation">
                                             <label class="label-checkbox" for="insulation_type1">Брюки</label><br>
                                             <input class="input-checkbox" type="checkbox" id="insulation_type2" name="insulation_type2" value="insulation">
                                             <label class="label-checkbox" for="insulation_type2">Жилет</label><br>
                                             <input class="input-checkbox" type="checkbox" id="insulation_type3" name="insulation_type3" value="insulation">
                                             <label class="label-checkbox" for="insulation_type3">Костюм</label><br>
                                             <input class="input-checkbox" type="checkbox" id="insulation_type4" name="insulation_type4" value="insulation">
                                             <label class="label-checkbox" for="insulation_type4">Куртка</label><br>
                                             <input class="input-checkbox" type="checkbox" id="insulation_type5" name="insulation_type5" value="insulation">
                                             <label class="label-checkbox" for="insulation_type5">Комбинезон</label><br>
                                             <input class="input-checkbox" type="checkbox" id="insulation_type6" name="insulation_type6" value="insulation">
                                             <label class="label-checkbox" for="insulation_type6">Полукомбинезон</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Назначение
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="purpose_type1" name="purpose_type1" value="purpose">
                                             <label class="label-checkbox" for="purpose_type1">Брюки</label><br>
                                             <input class="input-checkbox" type="checkbox" id="purpose_type2" name="purpose_type2" value="purpose">
                                             <label class="label-checkbox" for="purpose_type2">Жилет</label><br>
                                             <input class="input-checkbox" type="checkbox" id="purpose_type3" name="purpose_type3" value="purpose">
                                             <label class="label-checkbox" for="purpose_type3">Костюм</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-filter__item">
                                     <div class="aside-filter__title filter-item-drop">
                                         Цвет
                                     </div>
                                     <div class="aside-filter-content">
                                         <form class="aside-filter-form" action="">
                                             <input class="input-checkbox" type="checkbox" id="color_type1" name="color_type1" value="color">
                                             <label class="label-checkbox" for="color_type1">Бирюзовый</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type2" name="color_type2" value="color">
                                             <label class="label-checkbox" for="color_type2">Васильковый</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type3" name="color_type3" value="color">
                                             <label class="label-checkbox" for="color_type3">Красный</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type4" name="color_type4" value="color">
                                             <label class="label-checkbox" for="color_type4">Лимнонный</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type5" name="color_type5" value="color">
                                             <label class="label-checkbox" for="color_type5">Олива</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type6" name="color_type6" value="color">
                                             <label class="label-checkbox" for="color_type6">Оранжевый</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type7" name="color_type7" value="color">
                                             <label class="label-checkbox" for="color_type7">Серый</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type8" name="color_type8" value="color">
                                             <label class="label-checkbox" for="color_type8">Синий</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type9" name="color_type9" value="color">
                                             <label class="label-checkbox" for="color_type9">Черный, красный</label><br>
                                             <input class="input-checkbox" type="checkbox" id="color_type10" name="color_type10" value="color">
                                             <label class="label-checkbox" for="color_type10">Черный</label><br>
                                         </form>
                                     </div>
                                 </div>
                                 <div class="aside-buttons">
                                     <button class="button show-button">Показать<span class="show-numbers"></span></button>
                                     <button class="button reset-button" id="reset-button">Сбросить</button>
                                 </div>
                                </div>
                             </aside>
                        </div>
                        
                        <div class="catalog-cards">
                            <div class="catalog-card__list">
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-1.png" alt="item-1">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite">
                                                <svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  
                                            </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-2.png" alt="item-2">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite">
                                                <svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  
                                            </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-3.png" alt="item-3">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-4.png" alt="item-4">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-1.png" alt="item-1">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-2.png" alt="item-2">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-3.png" alt="item-3">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-4.png" alt="item-4">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-1.png" alt="item-1">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-2.png" alt="item-2">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-3.png" alt="item-3">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-4.png" alt="item-4">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-1.png" alt="item-1">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-2.png" alt="item-2">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-3.png" alt="item-3">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-4.png" alt="item-4">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-1.png" alt="item-1">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-2.png" alt="item-2">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-3.png" alt="item-3">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>
                                <div class="catalog-card__item">
                                    <div class="card-item-image">
                                        <img src="img/catalog-item-4.png" alt="item-4">
                                    </div>
                                    <div class="card-item-content">
                                        <div class="card-item-description">
                                            <p class="vendor-code">Арт 1232425</p>
                                            <p class="description">Костюм "СИРИУС-Горка" куртка, брюки (гражданские размеры) КМФ Мультикам</p>
                                        </div>
                                        <div class="card-item-price">
                                            <p class="wholesale">Опт 3144 ₽</p>
                                            <p class="retail">Розница 4235 ₽</p>
                                        </div>
                                        <div class="card-item-buttons">
                                            <button class="add-to-card modal_btn">В корзину</button>
                                            <button class="add-to-favorite"><svg class="heart" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.3667 3.84172C16.941 3.41589 16.4357 3.0781 15.8795 2.84763C15.3232 2.61716 14.7271 2.49854 14.125 2.49854C13.5229 2.49854 12.9268 2.61716 12.3705 2.84763C11.8143 3.0781 11.309 3.41589 10.8833 3.84172L10 4.72506L9.11666 3.84172C8.25692 2.98198 7.09086 2.49898 5.875 2.49898C4.65914 2.49898 3.49307 2.98198 2.63333 3.84172C1.77359 4.70147 1.29059 5.86753 1.29059 7.08339C1.29059 8.29925 1.77359 9.46531 2.63333 10.3251L3.51666 11.2084L10 17.6917L16.4833 11.2084L17.3667 10.3251C17.7925 9.89943 18.1303 9.39407 18.3608 8.83785C18.5912 8.28164 18.7099 7.68546 18.7099 7.08339C18.7099 6.48132 18.5912 5.88514 18.3608 5.32893C18.1303 4.77271 17.7925 4.26735 17.3667 3.84172V3.84172Z" stroke="#E93C3C" stroke-linecap="round" stroke-linejoin="round"/></svg>  </button>
                                        </div>
                                    </div>
                                </div>                                           
                            </div>
                            <button class="catalog-card__show-more">Показать еще</button>
                            <div class="catalog-card__pagination">
                                <ul class="pagination__list">
                                    <li class="pagination__item">
                                        <a class="pagination__link" href="#"><img src="img/arrow-left.svg" alt="arrow-left"></a>
                                    </li>
                                    <li class="pagination__item">
                                        <a class="pagination__link pagination__active" href="#">1</a>
                                    </li>
                                    <li class="pagination__item">
                                        <a class="pagination__link" href="#">2</a>
                                    </li>
                                    <li class="pagination__item">
                                        <a class="pagination__link" href="#">3</a>
                                    </li>
                                    <li class="pagination__item">
                                        <a class="pagination__link pagination__disable" href="#">4</a>
                                    </li>
                                    <li class="pagination__item pagination__show-more">
                                        <a class="pagination__link" href="#">Все</a>
                                    </li>
                                    <li class="pagination__item">
                                        <a class="pagination__link" href="#"><img src="img/arrow-right.svg" alt="arrow-right"></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                       
                    </div>
                </div>
            </div>
        </div>
       </section>
       <div class="modal_wrapper">
        <div class="modal">
            <div class="modal_head">
            <div class="modal_close"><img src="img/close.svg" alt="close"></div>
            <div class="modal_title"><span>Выбор опций</span></div>
            </div>
            <div class="modal_body">
                <div class="modal_name">
                      <span class="name_text">Размерный ряд</span>  
                      <span class="name_text">Количество</span>  
                </div>
                <div class="modal_content-wrapper">
                    <div class="modal_content">
                        <div class="content__wrapper">
                            <div class="content_text">Размер 104-108, Рост 170-176 (Арт. 43585)</div>
                            <div class="content_add-btn">
                                <div class="add-btn__wrapper">
                                    <input class="input" type="number" name="field" maxlength="4" value="0" />
                                    <button class="increase symbol" type="button"><img class="img-sym" src="img/+.svg" alt="+"></button>
                                    <button class="decrease symbol" type="button"><img class="img-sym" src="img/-.svg" alt="-"></button>
                                 </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal_content">
                        <div class="content__wrapper">
                            <div class="content_text">Размер 104-108, Рост 170-176 (Арт. 43585)</div>
                            <div class="content_add-btn">
                                <div class="add-btn__wrapper">
                                    <input class="input" type="text" name="field" value="0" />
                                    <button class="increase symbol" type="button"><img class="img-sym" src="img/+.svg" alt="+"></button>
                                    <button class="decrease symbol" type="button"><img class="img-sym" src="img/-.svg" alt="-"></button>
                                 </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal_content">
                        <div class="content__wrapper">
                            <div class="content_text">Размер 104-108, Рост 170-176 (Арт. 43585)</div>
                            <div class="content_add-btn">
                                <div class="add-btn__wrapper">
                                    <input class="input" type="text" name="field" value="0" />
                                    <button class="increase symbol" type="button"><img class="img-sym" src="img/+.svg" alt="+"></button>
                                    <button class="decrease symbol" type="button"><img class="img-sym" src="img/-.svg" alt="-"></button>
                                 </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal_content">
                        <div class="content__wrapper">
                            <div class="content_text">Размер 104-108, Рост 170-176 (Арт. 43585)</div>
                            <div class="content_add-btn">
                                <div class="add-btn__wrapper">
                                    <input class="input" type="text" name="field" value="0" />
                                    <button class="increase symbol" type="button"><img class="img-sym" src="img/+.svg" alt="+"></button>
                                    <button class="decrease symbol" type="button"><img class="img-sym" src="img/-.svg" alt="-"></button>
                                 </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal_content">
                        <div class="content__wrapper">
                            <div class="content_text">Размер 104-108, Рост 170-176 (Арт. 43585)</div>
                            <div class="content_add-btn">
                                <div class="add-btn__wrapper">
                                    <input class="input" type="text" name="field" value="0" />
                                    <button class="increase symbol" type="button"><img class="img-sym" src="img/+.svg" alt="+"></button>
                                    <button class="decrease symbol" type="button"><img class="img-sym" src="img/-.svg" alt="-"></button>
                                 </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal_content">
                        <div class="content__wrapper">
                            <div class="content_text">Размер 104-108, Рост 170-176 (Арт. 43585)</div>
                            <div class="content_add-btn">
                                <div class="add-btn__wrapper">
                                    <input class="input" type="text" name="field" value="0" />
                                    <button class="increase symbol" type="button"><img class="img-sym" src="img/+.svg" alt="+"></button>
                                    <button class="decrease symbol" type="button"><img class="img-sym" src="img/-.svg" alt="-"></button>
                                 </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal_content">
                        <div class="content__wrapper">
                            <div class="content_text">Размер 104-108, Рост 170-176 (Арт. 43585)</div>
                            <div class="content_add-btn">
                                <div class="add-btn__wrapper">
                                    <input class="input" type="text" name="field" value="0" />
                                    <button class="increase symbol" type="button"><img class="img-sym" src="img/+.svg" alt="+"></button>
                                    <button class="decrease symbol" type="button"><img class="img-sym" src="img/-.svg" alt="-"></button>
                                 </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal_btn">
                    <button class="button modal_close">Добавить в корзину</button>
                </div>
        </div>
        </div>
      </div>
    </main>
   
    @@include('html/footer.html', {})

</body>
</html>

